首页新闻找找看学习计划

jumpserver8.生成数据库表结构和初始化数据bash make_migrations.sh报错

0
悬赏园豆:5 [待解决问题]

(py3) [root@localhost utils]# bash make_migrations.sh
Traceback (most recent call last):
File "../apps/manage.py", line 14, in <module>
from django.core.management import execute_from_command_line
ModuleNotFoundError: No module named 'django'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "../apps/manage.py", line 20, in <module>
import django
ModuleNotFoundError: No module named 'django'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "../apps/manage.py", line 23, in <module>
"Couldn't import Django. Are you sure it's installed and "
ImportError: Couldn't import Django. Are you sure it's installed and available on your PYTHONPATH environment variable? Did you forget to activate a virtual environment?
Traceback (most recent call last):
File "../apps/manage.py", line 14, in <module>
from django.core.management import execute_from_command_line
ModuleNotFoundError: No module named 'django'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "../apps/manage.py", line 20, in <module>
import django
ModuleNotFoundError: No module named 'django'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "../apps/manage.py", line 23, in <module>
"Couldn't import Django. Are you sure it's installed and "
ImportError: Couldn't import Django. Are you sure it's installed and available on your PYTHONPATH environment variable? Did you forget to activate a virtual environment?
Traceback (most recent call last):
File "../apps/manage.py", line 14, in <module>
from django.core.management import execute_from_command_line
ModuleNotFoundError: No module named 'django'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "../apps/manage.py", line 20, in <module>
import django
ModuleNotFoundError: No module named 'django'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "../apps/manage.py", line 23, in <module>
"Couldn't import Django. Are you sure it's installed and "
ImportError: Couldn't import Django. Are you sure it's installed and available on your PYTHONPATH environment variable? Did you forget to activate a virtual environment?

tiger709的主页 tiger709 | 菜鸟二级 | 园豆:201
提问于:2019-03-19 16:37
< >
分享
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册